@charset "UTF-8";
/* CSS Document */

/* html5doctor.com Reset v1.6.1 - http://cssreset.com */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:auto;background:transparent}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

@font-face {
    font-family: 'Abel';
    src: url('../fonts/abel-regular-webfont.eot');
    src: url('../fonts/abel-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/abel-regular-webfont.woff') format('woff'),
         url('../fonts/abel-regular-webfont.ttf') format('truetype'),
         url('../fonts/abel-regular-webfont.svg#AbelRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Museo700Regular';
    src: url('../fonts/Museo700-Regular-webfont.eot');
    src: url('../fonts/Museo700-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Museo700-Regular-webfont.woff') format('woff'),
         url('../fonts/Museo700-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Museo700-Regular-webfont.svg#Museo700Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Museo300Regular';
    src: url('../fonts/Museo300-Regular-webfont.eot');
    src: url('../fonts/Museo300-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Museo300-Regular-webfont.woff') format('woff'),
         url('../fonts/Museo300-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Museo300-Regular-webfont.svg#Museo300Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ModernPictogramsNormal';
    src: url('../fonts/modernpics-webfont.eot');
    src: url('../fonts/modernpics-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/modernpics-webfont.woff') format('woff'),
url('../fonts/modernpics-webfont.ttf') format('truetype'),
url('../fonts/modernpics-webfont.svg#ModernPictogramsNormal') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1.icon {font: 120px 'ModernPictogramsNormal';letter-spacing: 0; margin: 10px 20px 0 0; line-height:.75em;}

p.icon {font: 12px 'ModernPictogramsNormal';letter-spacing: 0; margin: 0 20px 0 0; line-height:.75em;
}
body:before {
          content: "";
          position: fixed;
          top: -10px;
          left: 0;
          width: 100%;
          height: 10px;

          -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
          -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
          box-shadow: 0px 0px 10px rgba(0,0,0,.8);

          z-index: 100;
}

h1, h2, h3, h4, h5, h6, {font-family: Museo700Regular;}
h1 {font-family: Museo700Regular;font-size:24px; color:#ccc}

p, i, b, strong, italic, ol, ul, li {font-family: 'Museo300Regular', Abel, Helvetica, Arial, sans-serif; padding:0 0; color:#ccc}


a {text-decoration: none;}
a:link {color:#ccc;}      /* unvisited link */
a:visited {color:#ccc;}  /* visited link */
a:hover {color:#999;
	-o-transition:color .75s ease-out, background .5s ease-in;
	-ms-transition:color .75s ease-out, background .5s ease-in;
	-moz-transition:color .75s ease-out, background .5s ase-in;
	-webkit-transition:color .75s ease-out, background .5s ease-in;
	transition:color .75s ease-out, background .5s ease-in;}  /* mouse over link */
a:active {color:#ccc;}  /* selected link */

#Wrapper {
	background-color: #eee;
	min-height: 100%;
	height: 100%;
	overflow: auto;
	width: 100%;
	left: 8px;
	top: -3px;
	z-index: -100000000000;
	position: absolute;
}
#Container {
	margin:0 auto;
	text-align:left;
	padding: 0px;
	width: 1024px;
	float: none;
}
#TopPadding {
	margin: 0px;
	height: 50px;
	padding: 0px;
	float: left;
	width: 100%;
	display: inline-block;
}
#HeaderArea {
	height: 80px;
	width: 1024px;
	margin: 0px;
	position: relative;

}

#LogoArea {
	float: left;
	height: 30px;
	width: 508px;
	padding: 0px 0px;
	position: inherit;
	top:-15px;
	left:0;
}

.logo-font { font-family: Museo700Regular;font-size:1.45em; color:#eee; text-transform:lowercase; }


#CallToActionArea {
	float: right;
	height: 20px;
	width: 508px;
	text-align: right;
	padding: 5px 4px;
}

#StageArea {
	width: 1024px;
	height: 100%;
}

#columns {
	height: auto;
	width: 1024px;
}

#nav-column-wrapper {
	padding-top:60px;
	float: left;
	width:224px; min-height:200px; height:auto;}

#nav-column-main {
	height: 200px;
	margin-right: 10px;
}
#nav-column-section {
	height: 200px;
	margin-right: 10px;
}
#nav-column-subsection {
	height: 200px;
	margin-right: 5px;
}

.nav-column-element { width:29%; float:left;}

.nav-items {
	float:left;
	width: 100%; 
	font-family: Abel, Helvetica, Century Gothic, Arial, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #ccc;
	text-decoration: none;
	height:35px;
	padding: 7px 0 0 2px;
	border-top:solid 1px #ccc;
}

a:hover .nav-items {
	border-top:solid 1px #999;
	color: #999;
	background-color: #e7e7e7;
	text-decoration: none;
	width: 100%;
	display:inline-block;
 
 /* First we need to help some browsers along for this to work.
     Just because a vendor prefix is there, doesn't mean it will
     work in a browser made by that vendor either, it's just for
     future-proofing purposes I guess. */
	-o-transition:color .5s ease-out, background .5s ease-in;
	-ms-transition:color .5s ease-out, background .5s ease-in;
	-moz-transition:color .5s ease-out, background .5s ase-in;
	-webkit-transition:color .5s ease-out, background .5s ease-in;
  /* ...and now for the proper property */
	transition:color .5s ease-out, background .5s ease-in;
}

.select {
	border-top:solid 1px #999;
    position:relative;
	padding-top: 7px;
    color:#ccc;
}

.select:before {
    content:"";
    position:absolute;
    top:-2px;
    right:0;
    border-width:2px 2px 2px 2px;
    border-style:solid;
    border-color: #999;
}

.column-text {
margin: 55px 0 20px;

column-fill: balance|auto;
	
-moz-column-count:2; /* Firefox */
-webkit-column-count:2; /* Safari and Chrome */
column-count:2;

-moz-column-gap:20px; /* Firefox */
-webkit-column-gap:20px; /* Safari and Chrome */
column-gap:20px;

-moz-column-rule:1px dotted #ccc; /* Firefox */
-webkit-column-rule:1px dotted #ccc; /* Safari and Chrome */
column-rule:1px dotted #ccc;
}

#main-stage {
	background-color: #eee;
	float:right;
	min-height:400px; 
	height:auto;	
	width: 800px;
	margin: 0 0 20px;
}

#main-stage h2 { font-family: Museo700Regular;font-size:24px; color:#ccc; text-transform:lowercase;
margin:4em 0 1em; }

#main-stage p {
	font-family: "Museo300Regular", Helvetica, "Century Gothic", Arial, sans-serif;
	color: #999; 
	font-size: 1em;
	line-height: 1.5em;
	font-style: normal;
	text-transform: none;
	word-wrap:break-word;
}
.info-container {
	margin-left: 0px;
	font-family: Abel, Helvetica, Century Gothic, Arial, sans-serif;
	font-size: 12px;
	line-height: normal;
	min-height:40px;
	color: #ccc; 
	width:800px; 
	padding-top: 7px;
}
.info-wrapper { width: 800px; }
.info-element { width:55%; float:left; }
.info-element-small { width:15%; float:left; }

.info-container p {
	font-family: Abel, Helvetica, Century Gothic, Arial, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #666; 
}
 
#footer {	
	font-family: Abel, Helvetica, Century Gothic, Arial, sans-serif;
	font-size: 10px;
	height: 28px;
	width: 1024px;
	position: relative;
	z-index: 10000;
	border-top: solid 1px #ccc;
	padding-top: 7px;

}
#footer-legal {
	float: left;
	width: 512px;
	position: relative;
}
#footer-links {
	float: right;
	text-align: right;
	width: 512px;
	padding-right: 0px;
}
.footer-linksText {
	color: #333;
	text-decoration: none;
	letter-spacing: normal;
}

.shadow:after,
.shadow-gray:after {
  bottom: -7px;
  content: ".";
  height: 6px;
  position: absolute;
  text-indent: -9999px;
  width: 100%;
 
  background-image: -webkit-linear-gradient(left, rgba(255,255,255,1), rgba(255,255,255,0), rgba(255,255,255,1));
  background-image:    -moz-linear-gradient(left, rgba(255,255,255,1), rgba(255,255,255,0), rgba(255,255,255,1));
  background-image:     -ms-linear-gradient(left, rgba(255,255,255,1), rgba(255,255,255,0), rgba(255,255,255,1));
  background-image:      -o-linear-gradient(left, rgba(255,255,255,1), rgba(255,255,255,0), rgba(255,255,255,1));
}
 
.shadow-gray:after {
  background-image: -webkit-linear-gradient(left, rgba(205,205,205,1), rgba(205,205,205,0), rgba(205,205,205,1));
  background-image:    -moz-linear-gradient(left, rgba(205,205,205,1), rgba(205,205,205,0), rgba(205,205,205,1));
  background-image:     -ms-linear-gradient(left, rgba(205,205,205,1), rgba(205,205,205,0), rgba(205,205,205,1));
  background-image:      -o-linear-gradient(left, rgba(205,205,205,1), rgba(205,205,205,0), rgba(205,205,205,1));
}
 
.shadow:before,
.shadow-gray:before {
  bottom: -6px;
  content: ".";
  height: 6px;
  position: absolute;
  text-indent: -9999px;
  width: 100%;
 
  background-image: -webkit-linear-gradient(top, rgba(150,150,150,1), rgba(150,150,150,0));
  background-image:    -moz-linear-gradient(top, rgba(150,150,150,1), rgba(150,150,150,0));
  background-image:     -ms-linear-gradient(top, rgba(150,150,150,1), rgba(150,150,150,0));
  background-image:      -o-linear-gradient(top, rgba(150,150,150,1), rgba(150,150,150,0));
}

.embossed {
	color:#eee;
   text-shadow:
      0px 1px 3px rgba(0, 0, 0, 0.8), /* shadow */
      0px -2px 2px rgba(255, 255, 255, 1.0); /* highlight */ }
.impressed {
	color:#eee;
   text-shadow:
      0px -1px 3px rgba(0, 0, 0, 0.8), /* shadow */
      0px 2px 2px rgba(255, 255, 255, 0.5); /* highlight */ }

.bottom-border { border-bottom:solid 1px #ccc;}
.top-border { border-top:solid 1px #ccc;}
.vertical-divide { border-right:solid 1px #ccc;}

.left-float {float:left;}
.right-float {float:right;}
.clear-both {clear:both;}
.clear-left {clear:left;}
.clear-right {clear:right;}
.clearfix {
	clear: both;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}